LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
ContextMenuInterceptorAction.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.

## Enumerations
enum | ContextMenuInterceptorAction { IGNORED , CANCELLED , EXECUTE_MODIFIED , CONTINUE_MODIFIED }
| determines the action that is requested from the XContextMenuInterceptor. More...